标签归档:glances

Linux系统监控实用工具Glances

Linux系统监控实用工具Glances

  • Glances安装

    Glances安装要求:python >= 2.6 和 psutil >= 0.4.1

  • Glances的使用

    glances